CentOS7使用yum安装指定版本的MariaDB

[mysql] 2024-06-22 圈点723

摘要:CentOS7使用yum安装指定版本的MariaDB

CentOS7使用yum安装指定版本的MariaDB


mariadb版本挺多的,默认安装的版本比较低,如何快速安装想要指定的版本的呢?


1:添加 MariaDB yum 仓库


操作方法:


vi /etc/yum.repos.d/MariaDB.repo


在该文件中添加以下内容保存:

[mariadb]

name = MariaDB

baseurl = http://yum.mariadb.org/10.2/centos7-amd64

gpgkey=https://yum.mariadb.org/RPM-GPG-KEY-MariaDB

gpgcheck=1


2:安装 MariaDB

直接执行命令:

yum install MariaDB-server MariaDB-client -y


备注:

如果要指定的版本,可以直接在baseurl中指定版本即可,非常快!


mariadb  

感谢反馈,已提交成功,审核后即会显示